<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" height="112">
        <HorizontalLayout>
            <Label width="84" height="72" padding="30,20,0,0" bkimage="skinplan\\recom_channel\\remind_update_tip_mark.svg"></Label>
            <VerticalLayout name="title_container" width="220" height="112" padding="30,0,0,0">
                <Label text="您收藏的节目更新啦！" height="18" font="yahei18" textcolor="#FF05BC00" padding="0,20,0,0"/>
                <HorizontalLayout width="220" height="100" padding="0,22,0,0">
                    <Button name="check" style="green_gradient_btn_style" width="100" height="32" borderround="2,2"
                            font="yahei14" text="查看我的收藏"/>
                    <Button name="iknow" style="cancel_btn_style" width="100" height="32" padding="20,0,0,0" borderround="2,2"
                            font="yahei14" text="我知道了"/>
                </HorizontalLayout>
                <Control />
            </VerticalLayout>
            <VerticalLayout name="first_column_container" width="257" height="112" padding="62,0,0,0">
            </VerticalLayout>
            <VerticalLayout name="second_column_container" width="257" height="112">
            </VerticalLayout>
        </HorizontalLayout>
  </VerticalLayout>
</Window>